Subject: Re: [PATCH v3 2/2] completion: fix bugs with slashes in remote names

From: Junio C Hamano <[email-masked]>
Date: Tue, 18 Mar 2025 10:27:24 -0700

Phillip Wood <[email-masked]> writes:

> On 14/03/2025 23:23, Junio C Hamano wrote:
>> Entirely up to you.  I do not plan to perform an in-detail review on
>> the topic (I do not consider myself quite qualified), but others who
>> saw earlier rounds of the patch may want to say "now this is perfect"
>> or "now this is perfect with this and that changes", and if you do not
>> think the differenes between v3 and your upcoming v4 are small enough,
>> it may be more efficient to wait for a bit to collect more comments.
>
> I'm not an expert on our completion script but from a general shell
> scripting perspective this version looks fine to me.

OK, then let me see if I can squash in before merging the topic to
'next'.